<!DOCTYPE html>

{% load static %}

<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="{% static "voyages/css/display_article.css" %}">
    <link rel="stylesheet" type="text/css" href="{% static "voyages/css/slideshow.css" %}">
    <title> {{ stage.town }} </title>
</head>

<body>

    <script src="{% static "voyages/js/slideshow.js" %}"></script>

    <!--<div class='slideshow-container'></div>-->

    <h1 align="center" class="stage_town">{{ stage.town }}</h1>

    <div align="center" class="stage_date">
        {% if stage.day_start == stage.day_end %}
             Le {{ stage.day_start | date:'d/m/Y' }}
        {% else %}
            Du {{ stage.day_start | date:'d/m/Y' }} au {{ stage.day_end | date:'d/m/Y' }}
        {% endif %}
    </div>

    <h3 class="article_title">{{ article.title }}</h3>

    <div class="publication"> Publié le {{ article.published_at | date:'d/m/Y à H:m'}} </div>

    <div class="article_text">{{ article.text | linebreaks }}</div>

    <script>
        //currentSlide(1, ["/media/user_1/trip_Namibia 2019/stage_Windhoek/Capture_decran_2019-09-05_a_13.59.49.png","/media/user_1/trip_Namibia 2019/stage_Windhoek/IMG-1557.JPG","/media/user_1/trip_Namibia 2019/stage_Windhoek/IMG_1688.JPG","/media/user_1/trip_Namibia 2019/stage_Windhoek/A330-200.jpg"]);
    </script>

</body>
</html>
